This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 205858 - Totem crashes if you resize the window when using ximagesink (needs gstreamer 0.10.10)
Totem crashes if you resize the window when using ximagesink (needs gstreamer...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On: 208295
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-09-08 21:00 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.10.10-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 12:47:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
backtrace of the crash (16.77 KB, text/plain)
2006-09-08 21:00 EDT, David Nielsen
no flags Details

  None (edit)
Description David Nielsen 2006-09-08 21:00:51 EDT
Description of problem:
To use totem and compiz at the same time you have to set the videosink to
ximagesink however doing that (even when using metacity) totem crashes if you
resize the window.

Version-Release number of selected component (if applicable):
gstreamer-0.10.9-2
gstreamer-plugins-good-0.10.4-1.fc6
totem-2.16.0-1.fc6

How reproducible:
100%

Steps to Reproduce:
1. set videosink to ximagesink
2. load video in totem
3. resize window
  
Actual results:
crash

Expected results:
succesfully resized image

Additional info:
Comment 1 David Nielsen 2006-09-08 21:00:51 EDT
Created attachment 135892 [details]
backtrace of the crash
Comment 2 David Nielsen 2006-10-05 05:46:39 EDT
This is fixed in gstreamer-0.10.10 - this bug can be closed once that package
gets updated (and hopefully pushed for FC6/FC5 stable)
Comment 3 Matthias Clasen 2006-10-05 13:42:14 EDT
Thanks, that was my conjecture, but I didn't get around to testing it.
Comment 4 Alexander Larsson 2006-11-21 05:01:47 EST
Ok. Reassigning
Comment 5 Matthias Clasen 2006-11-22 12:47:36 EST
gstreamer-0.10.10 is in fc6-updates

Note You need to log in before you can comment on or make changes to this bug.